

a {
    color: #f6a646;
    text-decoration: none;
}

a:hover{
	text-decoration: none;	
}

html, body {
	font-family: 'Open Sans', sans-serif;	
    max-width: 100%;
	color: #585859;
	font-size: 16px;
	line-height: 26px;
    overflow-x:hidden;
}

.boldfair{
    position: absolute;
    z-index: 200;
    top: 50px;
    right: 100px;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;
    margin-bottom: 20px;
}

h2,h3,h4,h5{
	color: #585859;
}

.box_text{
    Background: #fbdbb5;
    padding: 20px;
}


h1{
	font-family: 'Playfair Display', serif;	
	color: #f6a646;
	line-height: 40px;
	font-size: 36px;
	
}

h2{
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;	
}

.topbar-top {
    background-color: #585859;
    width: 100%;
    top: 0;
	color:#fff;
	padding: 10px 0px;
}

.topbar {
    background-color: #f6a646;
    width: 100%;
    top: 0;
	color:#fff;
	padding: 0px 0px 10px 0px;
}

.sicon{
 font-size:20px;   
}

.circular {
    width: 130px;
    height: 130px;
    border-radius: 65px;
    -webkit-border-radius: 65px;
    -moz-border-radius: 65px;
 /*   box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	*/
}

.homebannertext{
position: absolute;
    bottom: 0;
    text-align: right;
    width: 100%;
    padding: 0px 80px 80px 0px;	
}

.boximg, .boximghome{
margin-bottom: -1px;	
}

.content{
	margin: 0px 30px;	
	padding: 40px;
}

.content-image{
	margin: 187px 0px 0px 0px;
    padding-right: 40px;
	position: relative;	
}

.content-image h1{
text-align: right;
    position: absolute;
    top: 35%;
		
}
.content-title h1{
text-align: right;
    position: absolute;
    top: 45%;
		
}

.content-text{
	padding: 100px 0px 40px 0px;
}

.citaat_wrapper{
	background: #fdf6ea;
}

.citaat{
	padding: 100px 50px;
}

.citaat_text{
	font-family: 'Playfair Display', serif;	
	color: #f6a646;
	line-height: 30px;
	font-size: 23px;
	
}

.blogdate{
	border-right: solid 1px #54555c;
	height: 100%;	
	text-align: right;

}

.blog-date-day{
	font-size: 36px;
	font-weight: 700;	
	padding-right: 10px;
}

.blog-date-month{
		padding-right: 10px;
}

.blogboximg{
	padding: 0px 0px 15px 15px;	
}

.bloginfo{
		padding: 15px;
		border-top: solid 1px #54555c;	
}

.blogcontenthome{
	padding: 50px 20px;
	background: #fffcf9;	
}

.blogcontent{
	padding: 50px 20px;

}

.blogitem{
	padding: 15px;	
}

.blogtitle{
	font-weight: 700;
	color: #f6a646;	
}

.blogintro{
	font-size: 14px;	
}

.dropdown:hover{
background: #f6a646;
    padding-bottom: 5px;
    color: #54555c;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 240px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #f6a646;
    border: none;
}

.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #54555c;
    white-space: nowrap;
	font-size: 20px;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    background-color: #000;
}

.navbar-inverse {
    background: transparent;
    border: #none; 
	color: #333;
}

.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	font-size:14pt;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 0px 0px 40px;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #585859;
    background-color: transparent;
}

.activeitem{
	color: #585859; !important;
}

.footer .activeitem{
	color: #f6a646; !important;

}

.footer-menu{
    left: 25%;
    position: relative;	
}

.connect-block-tel{
	background: url('../media/bgphone.jpg');
	padding:8px;
	color:#f6a646;	
	height:42px;
}
.connect-block-mail{
	background: url('../media/bgmail.jpg');	
		padding:8px;
		color:#f6a646;	
			height:42px;
}

.connect-block-social{
	background: url('../media/bgsocial.jpg');	
		padding:8px;
		color:#f6a646;	
			height:42px;
}


.cycle-slide{
	width:100%;	
}


.logo{
    margin-top: 10px;	
}

.clear{
	clear: both;	
}

.slogan{
	
}

.home-page{
    position: relative;
    z-index: 100;
}


.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #333;
}

  .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: 	#000; }
	
.boximghome,.quote_wrapper{
	min--height: 445px;

}

.form-control{
/*	margin: 5px 0px; */
	}
	
.footer-green {
    background: #f6a646;
    padding: 40px 0px;
}	
.footer {
    background-color: #54555c;
    padding: 20px 0px;
}
	
	.footer p, .footer a{
			color:#fff;	
	}


textarea.form-control {
    height: 170px;
}
	
.btn-info {
    color: #009390;
    background-color: #e8e8e6;
    border-color: #e8e8e6;
}	

.btn-info:hover,.btn-info:active, .btn-info:focus{
    color: #fff;
    background-color: #26ace2;
    border-color: #26ace2;
}	

.form-signin{max-width:330px;padding:15px;margin:0 auto}

.dashboardicon{
    text-align: center;
    padding: 40px;
    border-radius: 20px;	
}

#footer_slider{
	margin-top: 40px;
		
}

.next{
	position: absolute;
	top: 50%;
	right:0;
	width: 50px;
	z-index: 990;
}

.prev{
	position: absolute;
	top: 50%;
	left:0;
	width:50px;
	z-index: 990;
}

.box-brown{
background: #224d5a;	
}

.btn-primary, .btn-primary:hover, .btn-primary:focus {
    color: #fff;
    background-color: #f6a646;
    border-color: #f6a646;
	padding: 6px 10px;
}

.service-block {
    background-color: #f6a646;
    position: relative;
}

.info-short{
	padding: 30px;	
}

.service-block .service-overlay {
    visibility: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    background-color: rgba(246, 166, 70, 0.9);
    transition: opacity .5s;
    -moz-transition: opacity .5s;
    -webkit-transition: opacity .5s;
}

.service-block:hover .service-overlay {
    visibility: visible;
    opacity: 1;
}

.prod-container{
	margin: 10px;
	padding: 10px;	
}

.prod-image{
	min-height:200px;	
}

.prod-title{
    text-align: center;	
}

.prod-nav{
    text-align: center;	
}

.prod-text{
	text-align: center;
	min-height: 100px;	
}

.pager span{
	font-size: 40px;
    line-height: 7px;	
}

.pager {
    padding-left: 0;
    margin: 20px 0;
    list-style: none;
    text-align: center;
    display: inline-block;
}

.example-pager-1{
     text-align: center;
    margin: auto;
    border-top: 1px solid #eee;
    padding: 15px 0px;
    margin: 15px 0px;   
}

.goud{
    background: rgb(226,192,121);
    background: -moz-linear-gradient(135deg, rgba(226,192,121,1) 0%, rgba(158,106,58,1) 33%, rgba(243,210,141,1) 61%, rgba(158,106,58,1) 98%);
    background: -webkit-linear-gradient(135deg, rgba(226,192,121,1) 0%, rgba(158,106,58,1) 33%, rgba(243,210,141,1) 61%, rgba(158,106,58,1) 98%);
    background: linear-gradient(135deg, rgba(226,192,121,1) 0%, rgba(158,106,58,1) 33%, rgba(243,210,141,1) 61%, rgba(158,106,58,1) 98%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e2c079",endColorstr="#9e6a3a",GradientType=1);
}

.zilver{
    background: rgb(187, 187, 187);
    background: -moz-linear-gradient(135deg, rgb(217, 217, 217) 0%, rgb(152, 152, 152) 33%, rgb(213, 213, 213) 61%, rgb(96, 96, 96) 98%);
    background: -webkit-linear-gradient(135deg, rgb(217, 217, 217) 0%, rgb(152, 152, 152) 33%, rgb(213, 213, 213) 61%, rgb(96, 96, 96) 98%);
    background: linear-gradient(135deg, rgb(217, 217, 217) 0%, rgb(152, 152, 152) 33%, rgb(213, 213, 213) 61%, rgb(96, 96, 96) 98%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e2c079",endColorstr="#9e6a3a",GradientType=1);
}

.rose{
    background: rgb(242, 189, 175);
    background: -moz-linear-gradient(135deg, rgb(230, 181, 167) 0%, rgb(202, 144, 133) 33%, rgb(242, 189, 175) 61%, rgb(201, 141, 133) 98%);
    background: -webkit-linear-gradient(135deg, rgb(230, 181, 167) 0%, rgb(202, 144, 133) 33%, rgb(242, 189, 175) 61%, rgb(201, 141, 133) 98%);
    background: linear-gradient(135deg, rgb(230, 181, 167) 0%, rgb(202, 144, 133) 33%, rgb(242, 189, 175) 61%, rgb(201, 141, 133) 98%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e2c079",endColorstr="#9e6a3a",GradientType=1);
}

.but_order_big{
     cursor: pointer;
    width: 100%;
    background: #f2a83b;
    border: none;
    border-radius: 10px;
    padding: 10px;
    color: #fff;
    text-transform: uppercase;
}

.but_order_big_green{
     cursor: pointer;
    width: 100%;
    background: #44a12b;
    border: none;
    border-radius: 10px;
    padding: 10px;
    color: #fff;
    text-transform: uppercase;
}

.product_aantal{
    cursor: pointer;
    width: 90%;
    background: #fff;
    border: solid 1px #eee;
    border-radius: 10px;
    padding: 10px;
    box-shadow: 0 0 10px #a3a3a3;

}

.besteldiv{
     padding: 15px 0px;
     border-bottom: 1px solid #eee;
}

.cycle-pager-active{
	color: #f6a646;	
    border: 1px solid #000;
    padding: 2px;
    margin: -2px 2px;
}

.lookbookframe{
	width:100%;
	height:650px;	
}

.form-horizontal .control-label {
    text-align: left;
    margin-bottom: 0;
}

.form-group{
	padding: 0px 10px;
    margin: 10px 15px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    background-color: #eee;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control:focus {
    border-color: #dd7116;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(221, 113, 22, 0.6);
}

.btn-buyproduct{
 background: #44a12b;
    color: #fff;
    padding: 15px 50px;
    border-radius: 10px;
    text-align: right;
    float: right;
    font-size: 16px;
    font-weight: 700;   
}

.collectie-titel{
position: absolute; top: 40%;  text-align: center; width: 100%;	
}

#options{
 margin-top: 40px;   
}

.option-set .kleurdiv{
     list-style: none;
    float: left; 
    margin: 0px 10px;
    text-align: center;
    font-size:12px;
       text-transform: uppercase; 
}

.option-set .optiondiv{
     list-style: none;
    float: left; 
    margin: 0px 10px;
    text-transform: uppercase; 
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:0px;
	height:0;
	overflow:hidden;
	margin-bottom: 0px;
}
.whatsapp-tip{
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 10000;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	#header_slider_home {
    position: relative;
    height: 100%;
    width: 100%;
    zoom: 1;
    display: block;
    z-index: 10;
    top: 0;
	overflow:hidden;
}

.quote{
	padding: 30px;	
}
.quote_right{
	padding: 30px;
	text-align: right;	
}

.lookbookframe{
	width:100%;
	height:810px;	
}

 }
 @media (max-width: 1024px) {
   html, body {
	font-family: 'Open Sans', sans-serif;	
    max-width: 100%;
    overflow-x: hidden;
	color: #585859;
	font-size: 14px;
	line-height: 22px;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 20px 0px 0px 40px;
}

.content {
    margin: 0px 30px;
    padding: 0px;
}
.citaat_text {
    font-family: 'Playfair Display', serif;
    color: #f6a646;
    line-height: 24px;
    font-size: 18px;
}



.service-blockcol {
    background-color: #f6a646;
    position: relative;
	height:310px;
}
}

 
 @media (max-width: 768px){

     .boldfair{
         position: absolute;
         z-index: 200;
         top: 200px;
         right: 0px;
     }


     .topbar {
    position: relative;

    background-color: rgb(246, 166, 70);
    width: 100%;
    top: 0;
}
     
     .sicon{
 font-size:20px;
         margin: 10px;
         
}

 .connect-block-social .sicon{
 font-size:20px;  
         margin: 4px 10px;
         
}
     
     

.collectie-titel{
position: absolute; top: 25%;  text-align: center; width: 100%;	
}

.lookbookframe{
	width:100%;
	height:250px;	
}

.quote{
	padding: 45px 30px 30px 30px;	
}
.quote_right{
	padding: 45px 30px 30px 30px;
	text-align: right;	
}
.box_home_grey {
    position: relative;
    background: #26ace2;
    box-shadow: 0px 0px 5px #333;
    padding: 15px;
    margin-top: 50px;
    z-index: 0;
}

.box_home_white {
    position: relative;
    background: #e8e8e6;
    box-shadow: 0px 0px 5px #333;
    padding: 15px;
    margin-top: 20px;
    z-index: 1000;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 0px 0px 40px;
}

.homebannertext{
    position:relative;
    text-align: left;
    width: 100%;
    padding: 40px;	
}

.navbar-inverse {
    background-color: rgb(246, 166, 70);
    border: #none;
    color: #333;
	margin: 0px -15px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-size: 14pt;
	padding-left:20px;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: rgb(246, 166, 70);
}

.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px 0px 60px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #fff;
    white-space: nowrap;
    font-size: 20px;
}
.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 10px;
    margin-left: 30px;
    background-color: transparent;
    border: 0;
    box-shadow: none;
}

.footer-menu {
    left: 0;
    position: relative;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 20px 0px 0px 0px;
}

.btn-info {
    color: #fff;
    background-color: rgb(246, 166, 70);
	margin-top: 20px;
}

     .prodvid{
         height: 350px;
     }

 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .boldfair{
        position: absolute;
        z-index: 200;
        top: 100px;
        right: 0px;
    }

    #header_slider_home {
    position: relative;
    height: 100%;
    width: 100%;
    zoom: 1;
    display: block;
    z-index: 10;
    top: 0;
	overflow:hidden;
}	
.quote{
	padding: 40px 30px 0px 30px;	
}
.quote_right{
	padding: 40px 30px 0px 30px;
	text-align: right;	
}

    .cycle-slideshow{
        height: auto;
    }

	  }
	


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    .boldfair{
        position: absolute;
        z-index: 200;
        top: 100px;
        right: 0px;
    }

#header_slider_home {
    position: relative;
    height: 100%;
    width: 100%;
    zoom: 1;
    display: block;
    z-index: 10;
    top: 0;
	overflow:hidden;
}
.navbar-inverse{
    padding-top: 20px;	
}
.navbar-nav {
    float: left;
    margin: 12px 0px 0px 0px;
}
.boximghome,.quote_wrapper{
/*	min-height: 500px; */
	
}
.boximgcol,.quote_wrapper{
	min-height: 400px; 
	
}

    .prodvid{
        height: 650px;
    }

 }
 
 @media (min-width: 1900px) {
		#header_slider_home {
    position: relative;
    height: 100%;
    width: 100%;
    zoom: 1;
    display: block;
    z-index: 10;
    top: 0;

}
     .boldfair{
         position: absolute;
         z-index: 200;
         top: 50px;
         right: 100px;
     }

.quote{
	padding: 150px 100px 0px 100px;	
}
.quote_right{
	padding: 150px 100px 0px 100px;
	text-align: right;	
}
.boximghome,.quote_wrapper{
	min-height: 550px;

}

.boximgcol,.quote_wrapper{
	min-height: 500px; 
	
}

.prodvid{
    height: 650px;
}


	  }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
    min-height: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px;
}

.dashboardicon{
	padding:20px;
		
}